<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	#card{
		display: flex;
	}
	.chip{
		border-radius: 40px;
		background:teal;
		color:white;
		padding:10px 15px;
	}
</style>
<body>
	User Skills:
 <div id="card"></div>
</body>
	<script type="text/javascript">
		let a =['js','css','html','manxe pitna','samurai x banauna'];

		for(let i=0;i<a.length;i++){
			document.getElementById('card').innerHTML +="<div class='chip'>"+a[i]+"</div>";
		}

		// console.log(a.reverse());
	</script>
</html>